﻿/*Toolbox*/
.car-hot-wrap {
    margin-top: 40px;
}

    .car-hot-wrap h2 {
        font-weight: bold;
        margin-bottom: 25px;
        width: 55%;
        display: inline-block;
    }

    .car-hot-wrap .more {
        width: 86% /*40%*/;
        display: inline-block;
        text-align: right;
        padding-bottom: 5px;
    }

.car-hot-toolbox-wrap {
    width: 100%;
    background-color: #e1e4e7;
    position: fixed;
    bottom: 0px;
    z-index: 105;
}

.car-hot-toolbox {
    margin: 0 auto;
    padding: 0;
}

.car-hot-toolbox-list {
    list-style: none;
    padding-left: 0;
    text-align: left;
    margin: 0;
    display: flex;
    flex-flow: row;
    justify-content: center;
    height: 53px;
    align-items: flex-end;
    margin-left: 120px;
}

    .car-hot-toolbox-list li {
        float: left;
        position: relative;
        border: 1px solid #e4e4e4;
        border-left: 0;
        border-bottom: 0;
        height: 92%;
    }

        .car-hot-toolbox-list li:first-of-type, .car-hot-toolbox-list li.sm, .car-hot-toolbox-list li.recentlyViewedBusiness,
        .car-hot-toolbox-list li.saved-business {
            pointer-events: none;
            cursor: not-allowed;
            opacity: .65;
        }

        .car-hot-toolbox-list li.tbActive {
            background-color: #f4f4f4;
        }

        .car-hot-toolbox-list li.active > a {
            color: #327fb7;
        }

        .car-hot-toolbox-list li:first-of-type {
            border-left: 1px solid #e4e4e4;
        }

        .car-hot-toolbox-list li > a {
            font-size: 12px;
            color: #505050;
            padding: 12px 20px 9px 20px;
            display: block;
            z-index: 1;
            position: relative;
            text-decoration: none;
        }

        .car-hot-toolbox-list li.sm a {
            padding: 12px 10px 10px 10px;
        }

    .car-hot-toolbox-list > li:not(.sm) > i {
        position: absolute;
        top: 20px;
        right: 10px;
        color: #505050;
    }

    .car-hot-toolbox-list > li.active:not(.sm) > i {
        color: #2694d5;
    }

    .car-hot-toolbox-list li a:hover {
        text-decoration: none;
        color: #599dc8;
    }

    .car-hot-toolbox-list li.mail > a > i {
        font-size: 15px;
        color: #a6b6c3;
    }

    .car-hot-toolbox-list li.mail.active > a > i {
        font-size: 15px;
        color: #1373b1;
    }

    .car-hot-toolbox-list li.mail .count {
        color: white;
        border-radius: 100%;
        width: 15px;
        height: 15px;
        font-size: 11px;
        position: absolute;
        top: 14px;
        right: 4px;
        text-align: center;
    }

.car-hot-toolbox-container-items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: #f4f4f4;
    padding-left: 40px;
    padding-right: 40px;
    height:283px;
}

    .car-hot-toolbox-container-items .owl-prev {
        position: absolute;
        top: 95px;
        left: 7px;
        display: inline-block;
        width: 15px;
        height: 25px;
    }

    .car-hot-toolbox-container-items .owl-next {
        position: absolute;
        top: 95px;
        left: calc(100% - 20px);
        display: inline-block;
        width: 15px;
        height: 25px;
    }

    .car-hot-toolbox-container-items .item {
        width: 220px;
        height: 255px;
        border: 1px solid #e4e4e4;
        margin-bottom: 20px;
        background-color: #fbfcfd;
        position: relative;
        display: flex;
        flex-direction: column;
        margin-top: 8px;
    }

    .car-hot-toolbox-container-items .empty-msg {
        color: #A29E9E;
        font-size: 15px;
        line-height: 200px;
        margin-left: auto;
        margin-right: auto;
        vertical-align: middle;
        height: 212px;
        margin-bottom: 20px;
        margin-top: 8px;
        padding: 5px 10px;
    }

.car-compare-box {
    display: none;
    width: 1000px;
    height: 305px;
    background-color: white; /*box-shadow: 0 0 10px #dddddd;*/
    position: absolute;
    bottom: 53px;
    z-index: 1;
}

    .car-compare-box.open {
        display: block;
    }

    .car-compare-box .header {
        padding: 7px 10px;
    }

    .car-compare-box h3 {
        float: left;
        margin: 0;
        color: black;
    }

    .car-compare-box .link {
        float: right;
        margin-top: 5px;
        margin-left: 20px;
        position: relative;
    }

        .car-compare-box .link:first-of-type:before {
            content: '';
            position: absolute;
            background-color: #e4e9ed;
            width: 4px;
            height: 4px;
            left: -11px;
            top: 10px;
        }

        .car-compare-box .link a {
            text-decoration: underline;
            color: #707070;
            font-size: 12px;
        }

            .car-compare-box .link a:hover,
            .car-compare-box .link a:active,
            .car-compare-box .link a:focus {
                color: #1373b1;
                text-decoration: underline;
            }

    .car-compare-box .items {
        height: 265px;
        overflow-y: auto;
    }

    .car-compare-box .items-row .item {
        height: 87px;
        width: 33.333333%;
        float: left;
        border-right: 1px solid #f0f3f5;
        border-left: 1px solid #f0f3f5;
        position: relative;
    }

    .car-compare-box .items-row {
        border: 1px solid #f0f3f5;
        border-top: 0;
        clear: both;
        overflow: hidden;
    }

        .car-compare-box .items-row:first-of-type {
            border-top: 1px solid #f0f3f5;
        }

        .car-compare-box .items-row .item:first-of-type {
            border-left: none;
        }

        .car-compare-box .items-row .item:last-of-type {
            border-right: none;
        }

    .car-compare-box .items .item .img {
        width: 87px;
        height: 87px;
        float: left;
        position: relative;
        z-index: 0;
    }

        .car-compare-box .items .item .img .backdrop {
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            z-index: 10;
            background-color: rgba(0,0,0,0.3);
            opacity: 0;
        }

            .car-compare-box .items .item .img .backdrop:after {
                content: '\00d7';
                position: relative;
                top: 20%;
                left: 36%;
                font-size: 40px;
                color: rgba(255, 255, 255, 0.4);
                -moz-transition: 0.3s;
                -o-transition: 0.3s;
                -webkit-transition: 0.3s;
                transition: 0.3s;
                font-family: Garamond;
            }

    .car-compare-box .items .item .desc {
        padding: 20px 0 0 20px;
        float: left;
    }

        .car-compare-box .items .item .desc .name {
            color: #1373b1;
            text-transform: uppercase;
            font-size: 14px;
        }

        .car-compare-box .items .item .desc .price {
            color: #000000;
            text-transform: uppercase;
            font-size: 14px;
        }

    .car-compare-box .items .item .time {
        font-size: 10px;
        color: #a6b6c3;
        bottom: 10px;
        left: 107px;
        position: absolute;
    }

    .car-compare-box .items .item a {
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        position: absolute;
        z-index: 5;
    }

    .car-compare-box .items .item:hover {
        background-color: #e7f3fa;
    }

        .car-compare-box .items .item:hover .img .backdrop {
            opacity: 1;
        }

    .car-compare-box .item .points {
        width: 70px;
        margin: 40px auto 0;
    }

    .car-compare-box .item .point {
        width: 6px;
        height: 6px;
        border-radius: 100%;
        background-color: #a6b6c3;
        margin-right: 15px;
        float: left;
    }

.car-search-box {
    /*display: none;*/ /*box-shadow: 0 0 10px #dddddd;*/
    z-index: 1;
    min-height: 0 !important;
    height: 0;
    opacity: 0;
}

    .car-search-box.open {
        /*display: block;*/
        height: 100%;
        opacity: 1;
    }

    .car-search-box .header {
        height: 45px;
        padding: 0 20px;
    }

        .car-search-box .header h3, .car-search-box .header .link {
            margin: 0;
            line-height: 45px;
            display: inline-block;
        }

        .car-search-box .header h3, .car-recently-viewed-box .header h3, .car-ads-box .header h3 {
            font-size: 21px;
        }

        .car-search-box .header h3 {
            width: 48%;
        }

        .car-search-box .header .link {
            width: 100%;
            text-align: right;
        }

            .car-search-box .header .link a {
                position: relative;
                right: -7px;
                color: #707070;
                text-decoration: underline;
            }



.car-search-box-items .item {
    padding: 5px 10px;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    color: #1373b1;
}

    .car-search-box-items .item a {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }

    .car-search-box-items .item .remove {
        color: #c5cdd4;
        font-size: 25px;
        right: 0;
        position: absolute;
        top: 3px;
        font-family: Garamond;
        cursor: pointer;
    }

    .car-search-box-items .item:hover {
        background-color: #e7f3fa;
        cursor: pointer;
    }

        .car-search-box-items .item:hover .remove i {
            color: #1373b1;
            cursor: pointer;
        }

/*.car-search-box-items .owl-stage-outer, .car-recent-box-items .owl-stage-outer { padding-top: 4px; }*/

.show-saved-searches-item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    width: 100%;
    align-items: center;
    font-size: 13px;
    line-height: 19px;
}

.show-saved-searches-item-header {
    font-weight: bold;
    text-align: center;
    padding-left: 18px;
    padding-right: 18px;
    line-height: 19px;
    font-size: 14px;
    color: #005fa1;
    min-height: 19px;
    overflow: hidden;
}

.show-saved-searches-item span:first-child {
    min-width: 73px;
    color: #a8adb1;
}

.show-saved-searches-item span:last-child {
    min-width: 40%;
    color: black;
    font-size: 13px;
    white-space: nowrap;
    overflow: hidden;
}

.car-recent-box {
    /*display: none;*/
    height: 0;
    opacity: 0;
    min-height: 0;
    z-index: 1;
}

    .car-recent-box.open {
        /*display: block;*/
        height: 100%;
        opacity: 1;
    }

    .car-recent-box .header {
        height: 45px;
        padding: 0 20px;
    }

        .car-recent-box .header h3, .car-recent-box .header .link {
            margin: 0;
            line-height: 45px;
            display: inline-block;
        }

        .car-recent-box .header h3 {
            width: 48%;
            font-size: 21px !important;
        }

        .car-recent-box .header .link {
            width: 100%;
            text-align: right;
        }

            .car-recent-box .header .link a {
                position: relative;
                right: -7px;
                color: #707070;
                text-decoration: underline;
            }

.car-recent-box-items {
    overflow-y: auto;
}

    .car-recent-box-items .item {
        padding: 5px 10px;
        color: #1373b1;
        position: relative;
        overflow: initial;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

        .car-recent-box-items .item a {
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
        }

        .car-recent-box-items .item .remove {
            color: #c5cdd4;
            font-size: 25px;
            right: 0;
            position: absolute;
            top: 3px;
            font-family: Garamond;
            cursor: pointer;
        }

        .car-recent-box-items .item:hover {
            background-color: #e7f3fa;
            cursor: pointer;
        }

            .car-recent-box-items .item:hover .remove i {
                color: #1373b1;
                cursor: pointer;
            }

.car-ads-box, .saved-business-box, .car-recently-viewed-box, .car-recently-viewed-business-box {
    /*display: none;*/ /*box-shadow: 0 0 10px #dddddd;*/
    height: 0;
    opacity: 0;
    z-index: 1;
    min-height: 0 !important;
}

    .car-ads-box.open, .saved-business-box.open, .car-recently-viewed-box.open, .car-recently-viewed-business-box.open {
        /*display: block;*/
        height: 100%;
        opacity: 1;
    }

    .saved-business-box .header, .car-recently-viewed-box .header, .car-recently-viewed-business-box .header {
        height: 45px;
        padding: 0 20px;
    }

    .car-ads-box .header {
        height: 45px;
        padding: 0 20px;
    }

        .car-ads-box .header h3, .saved-business-box .header h3, .car-recently-viewed-box .header h3, .car-ads-box .header .link,
        .car-recently-viewed-box .header .link, .car-recently-viewed-box .header h4, .car-recently-viewed-business-box .header h3 {
            margin: 0;
            line-height: 45px;
            display: inline-block;
        }

    .car-recently-viewed-business-box .clear-all-viewed-business {
        margin: 0;
        line-height: 45px;
        display: inline-block;
        text-align: right;
    }

        .car-recently-viewed-business-box .clear-all-viewed-business a, .saved-business-box .clear-all-saved-business a {
            position: relative;
            right: -7px;
            color: #707070;
            text-decoration: underline;
        }

    .car-ads-box .header h3, .saved-business-box .header h3, .car-recently-viewed-box .header h3, .car-recently-viewed-business-box .header h3 {
        width: 48%;
    }

    .car-ads-box .header .link, .car-recently-viewed-box .header .link, .car-recently-viewed-business-box .header .link {
        width: 100%;
        text-align: right;
    }

        .car-ads-box .header .link a, .car-recently-viewed-box .header .link a, .car-recently-viewed-business-box .header .link a {
            position: relative;
            right: -7px;
            color: #707070;
            text-decoration: underline;
        }

.car-ads-box-items, .saved-business-items, .car-recently-viewed-box-items, .car-recently-viewed-business-box-items {
    overflow-y: auto;
}



    .car-recently-viewed-box-items .item .img img, .car-recently-viewed-box-items .item img {
        width: 100%;
    }

    .car-ads-box-items .item .img, .car-recently-viewed-box-items .item .img {
        max-width: 220px;
        overflow: hidden;
    }

        .car-ads-box-items .item .img img, .car-recently-viewed-box-items .item .img img {
            width: 218px;
        }

.recentlyViewedAbout {
    padding: 0 15px;
}

.locationPrice-wraper {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    overflow: hidden;
}

.car-ads-box-items .item .price, .car-recently-viewed-box-items .item .price {
    color: black;
    font-size: 15px;
    margin-bottom: 5px;
    font-weight: bold;
}

.car-ads-box-items .item .location, .car-recently-viewed-box-items .item .location {
    color: grey;
    font-size: 11px;
    margin-top: 5px;
    margin-bottom: 3px;
    height: 30px;
}

.car-ads-box-items .item .params, .car-recently-viewed-box-items .item .params {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 21px;
    height: 43px;
    color: #1373b1;
    overflow: hidden;
    width: 100%;
    word-break: break-word;
    cursor: pointer;
}

.car-ads-box-items .item .otherParams, .car-recently-viewed-box-items .item .otherParams {
    font-size: 11px;
    line-height: 13px;
    height: 14px;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    flex-flow: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    overflow-y: hidden;
}

.otherParams div {
    /*min-width: 33.3333%;*/
}

.otherParams-fuel {
    text-align: left;
}

.otherParams-gearbox {
    text-align: center;
}

.otherParams-miliage {
    text-align: right;
}

.car-ads-box-items .item:hover, .car-recently-viewed-box-items .item:hover {
    background-color: #e7f3fa;
}

.car-ads-box-items .item .remove-saved-ads, .car-recently-viewed-box-items .item .remove-recently-viewed-ads {
    color: #c5cdd4;
    font-size: 25px;
    right: 0;
    position: absolute;
    top: 3px;
    font-family: Garamond;
    cursor: pointer;
}

.hovered {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='20' height='20'><rect x='5' y='5' rx='1' ry='1' width='20' height='20' stroke='black' fill='black' stroke-width='1' opacity='0.3'/><path d='M19,6 L6,19' id='Imported-Layers--5' stroke='white'/><path d='M6,6 L19,19' id='Imported-Layers-path-Copy--5' stroke='white'/></svg>");
    width: 22px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.car-ads-box-items .item .remove-saved-ads:hover, .car-recently-viewed-box-items .item .remove-recently-viewed-ads:hover {
    color: #1373b1;
}

.saved-business-box .clear-all-saved-business {
    margin: 0;
    line-height: 45px;
    display: inline-block;
    text-align: right;
}



.saved-business-box .clear-all-saved-business {
    position: relative;
    right: -7px;
    color: #707070;
    text-decoration: underline;
}

.hideToolbox > a {
    padding: 0 !important;
}

#showToolbox {
    float: left;
}

    #showToolbox i{
        font-size: 1.6em;
    }

#hideToolbox {
    font-size: 12px;
    margin-left: 154px;
}

    #hideToolbox i {
        color: #505050;
        padding: 12px 10px 15px;
        font-size: 1.6em;
    }


/*Toolbox end*/

/*SmallToolBox*/
#smallToolbox {
    position: fixed;
    /*width:173px;*/
    bottom: 0px;
    z-index: 999;
    display: none;
    background-color: #e1e4e7;
    padding: 10px 15px 8px;
    border: 1px solid #a6b6c3;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    margin-left: -163px;
}

    #smallToolbox.smallToolbox-leftPosition {
        /*left: 65px !important;*/
        /*min-width: 1216px;*/
        /*left: 10px !important;*/
        /*width: calc(100% - 10px);*/
        width: 100%;
        border: none;
        border-radius: 0;
        left: 0 !important;
    }

        #smallToolbox.smallToolbox-leftPosition div.quick-info, #smallToolbox.smallToolbox-leftPosition #showToolbox {
            margin-top: 12px;
        }

    #smallToolbox div.quick-info {
        float: left;
        margin: 0px 15px 0;
    }

    #smallToolbox i {
        color: #505050;
    }

    #smallToolbox div.quick-info i:hover {
        color: #327fb7;
    }

    #smallToolbox span {
        color: #505050;
    }

    #smallToolbox a {
        outline: none;
        font-size: 12px;
        text-decoration: none;
    }

        #smallToolbox a.active i {
            color: #327fb7;
        }

    #smallToolbox .count {
        color: white;
        background-color: #42A1DA;
        border-radius: 100%;
        width: 12px;
        height: 12px;
        font-size: 9px;
        display: inline-block;
        position: relative;
        bottom: 9px;
        right: 8px;
        text-align: center;
        padding-top: 2px;
        padding-left: 1px;
    }

    #smallToolbox .box-container {
        position: relative;
        top: 50px;
    }

    #smallToolbox div.box-container > div {
        bottom: 39px;
        right: 0;
    }
/*SmallToolBox end*/

/*ClearAllLink*/
.clear-all-link {
    color: #707070;
    text-decoration: underline;
    position: absolute;
    top: -39px;
    right: 163px;
}

    .clear-all-link a {
        color: #707070;
    }
/*ClearAllLink end*/

/*Carousel*/
.car-hot-toolbox-arrow, #smallToolbox .car-hot-toolbox-arrow i {
    line-height: 19px;
    vertical-align: middle;
    display: inline-block;
    font-size: 30px;
    color: rgb(51, 122, 183);
    text-align: center;
}
/*Carousel end*/
